A versão q tenho é a 2.9.1 level 6 e não tem web proxy